package com.njzscloud.supervisory.expense.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：expense_item_category
 * 字典名称：付费项类型
 */
@Getter
@RequiredArgsConstructor
public enum ExpenseItemCategory implements DictStr {
    QiTa("QiTa", "其他"),
    ChanPin("ChanPin", "产品"),
    QingYunFuWuFei("QingYunFuWuFei", "清运服务费"),
    YunFei("YunFei", "运费"),
    ZhongZhuanYunYingFei("ZhongZhuanYunYingFei", "中转运营费"),
    ;
    private final String val;
    private final String txt;
}
